#include <iostream>
#include <cmath>

using namespace std;

int main(){
    int s = 0;

    for (int i = 1; i <= 10; i++){
        s = s + (pow(-1, i) * (pow(i, 2)));
    }

    cout << "Function result: " << s << endl;    

    return 0;
}